User:The thing/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
(hmm)
Line 1: Line 1:
-
/* Background */ body {
 
-
 
-
  font: v-small arial narrow;
 
-
  background: green  url('http://www.hrwiki.org/images/6/66/xmas_field.png') 0 0 fixed;
 
-
  color: blue;
 
-
  margin: 0;
 
-
  padding: 0;
 
-
 
-
}
 
-
 
-
 
#p-logo a {
#p-logo a {
   background-image: url('images/2/2c/Wikilogoh.png') ! important;
   background-image: url('images/2/2c/Wikilogoh.png') ! important;

Revision as of 21:35, 27 August 2008

#p-logo a {
   background-image: url('images/2/2c/Wikilogoh.png') ! important;
   background-position: top left;
   background-repeat: no-repeat;
}
Personal tools